Attribute VB_Name = "Module1"
Option Explicit
Public Const PAGINA = "http://192.168.1.2:8000"



Public Function ansidecript(source As String) As String
    Dim buffer As String
    Dim tam As Long
    Dim i As Long
    tam = Len(source)
    For i = 1 To tam
        buffer = buffer & Chr$(Asc(Mid$(source, i, 1)) - 3 Mod 256)
    Next
    ansidecript = buffer
End Function

